D-link modem and Airport Express

Discussion in 'macOS' started by bollard, Nov 1, 2005.

  1. bollard macrumors regular

    Jan 26, 2005
    My ADSL modem the D-Link DSL-300T is not compatible with the latest version of Airport Express 6.2.0. So I've had to downgrade to 6.1.1. and it work's fine.
    I've since done a software upgrade which I didn't realise would update 6.1.1 so downgraded again. My question is how do I update my software without upgrading Airport Express and how can I find out if any update to Airport Express will work with this modem.
  2. mad jew Moderator emeritus

    mad jew

    Apr 3, 2004
    Adelaide, Australia

    Can't you just deselect it from the Software Updater window next time? There's an Ignore Update command in the Update menu too.

    Ask around here or trial-and-error I suppose. :eek:

    Sorry I can't be more helpful.

Share This Page